html{
height: 100%;
}
body{
    padding: 0px;
    margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 0.9em;  
	height: 100%;
}

html, body { 
margin: 0; 
padding: 0; 
width: 100%; 
height: 100%; 
}

#bg_image { 
position: fixed; 
top: 0; 
left: 0; 
z-index: 1; 
width: 100%; 
height: 100%; 
}

h1 {
font-size:130%;
color:#00591c;
letter-spacing: 1px;
}

h2 {
font-size:115%;
color:#00591c;
}

h3 
{
font-size:100%;
}

a:link, a:visited 
{
text-decoration:none;
color: #0000FF;
}

a:hover 
{
text-decoration:underline;
}

a img
{
border-style: none;
}

P
{
    PADDING-BOTTOM: 3px;
    LINE-HEIGHT: 1.5em; 
    font-size: 90%;
}

#keywords{
    font-size: 0.65em;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align:right;
}
#header
{
height: 200px;
width: 800px;
margin: 0;
padding: 0;
background-image: url(../images/banner3.jpg);
}

#wrapper { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 2; }

#container
{
height: 100%; 
width: 800px;
background-color:#FFFFFF;
padding-left: 10px;
padding-right: 10px;
min-height: 100%;
height: auto !important;
margin: 0 auto -75px;
}



.flt_right{
float:right;
margin-right:5px;
clear:both;
}
.flt_left{
float:left;
margin-right:10px;
margin-bottom:10px;
}

#left_col{
float: left;
width: 500px;
margin-left: 10px;
margin-top: 15px;
}

#contact_pg #left_col{
width: 550px;
}

#right_col{
float: right;
width: 270px;
margin-top: 15px;
}

#contact_pg #right_col{
width: 220px;
}

#oneCol{
width: 775px;
margin: 15px auto;
}

.clearboth{
clear: both;
}

.center{
text-align:center;
}

.article_top{
background-image: url(../images/torn_page_top.jpg);
background-repeat:no-repeat;
height: 12px;
width: 510px;
}

.article{
width: 490px;
background-image: url(../images/torn_page_sides.jpg);
background-repeat: repeat-y;
padding-left: 15px;
padding-top: 5px;
margin-left: 1px;
}

.article_img{
width: 275px;
float:left;
padding-right: 5px;
padding-bottom: 5px;
}

.article_img_title{
padding-top: 5px;
font-size: 0.75em;
width: 265px;
}

.article_title h1{
padding: 0px;
margin: 0px;
font-family: "Times New Roman", Times, serif;
font-size: 1.5em;
font-weight: bold;
color: black;
padding-bottom: 10px;
padding-right: 25px;
}

.article_body{
font-family: "Times New Roman", Times, serif;
line-height: 1.2em;
font-size: 1em;
text-align:justify;
padding-right: 25px;
}

.article_bottom{
background-image: url(../images/torn_page_bottom.jpg);
background-repeat:no-repeat;
height:24px;
}

.newsCarnival, .newsNextMeet{
}

.newsTopCarnival, .newsNextMeetTop, .newsSponsorTop {
	width: 266px;
	height: 152px;
	background-image: url(../images/next_carnival.gif);
	background-repeat:no-repeat;
}

.newsNextMeetTop {
	background-image: url(../images/next_club_meet.gif);
}

.newsSponsorTop {
	background-image: url(../images/sponsor.gif);
}

.newsMiddleCarnival, .aboutCommitteeMiddle, .newsNextMeetMiddle, .newsSponsorMiddle {
	width: 246px;
	background-image: url(../images/rope_white_blue.gif);
	background-repeat: repeat-y;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
}
.newsMiddleCarnival, .newsNextMeetMiddle{
	font-size: 1.5em;
}

.aboutCommitteeMiddle {
	padding-left: 5px;
}

.newsMiddleCarnival a, .newsNextMeetMiddle a{
    font-size: 0.7em;
}

.newsBottomCarnival, .aboutCommitteeBottom, .newsNextMeetBottom, .newsSponsorBottom {
	width: 266px;
	height: 46px;
	background-image: url(../images/rope_bottom.gif);
	background-repeat:no-repeat;
}

.aboutCommittee{
}

.aboutCommitteeTop {
	width: 266px;
	height: 106px;
	background-image: url(../images/committee.gif);
	background-repeat:no-repeat;
}

.news_item {
	background-color: #75b188;
	padding: 10px;
	margin-bottom: 20px;
}
.news_date {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	padding-left: 10px;
	margin: 0px;
}
.news_headline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	color: #FFF;
	background-color: #00591C;
	font-weight: bold;
	padding: 10px;
	margin-top: 5px;
}
.news_media {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
}
.news_media a {
    text-decoration: underline;
	color: white;
}

.news_copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	padding: 10px;
}

.frontGallery {
	margin-top: 20px;
	margin-bottom: 10px;
	padding-left: 3px;
}
.frontGallery img {
	border: 3px solid #1a3cb8;
}

.spacer {
	margin-bottom: 5px;
}
.spacer_left {
	margin-left: 5px;
}

.aboutMission{
width: 266px;
height: 366px;
background-image: url(../images/mission.gif);
background-repeat:no-repeat;
}
.aboutMissionMiddle{
padding-top: 98px;
text-align:center;
font-size: 2.5em;
font-weight: bold;
line-height: 2em;
}


.aboutCommitteeMiddle TR{
  line-height: 1.25em;
}

.aboutCommitteeMiddle TH
{
    VERTICAL-ALIGN: top;
    COLOR: black;
    TEXT-ALIGN: right;
    FONT-SIZE: 90%;
}
.aboutCommitteeMiddle TD
{
    TEXT-ALIGN: left;
    FONT-SIZE: 90%;
}

#calendar {
border:1px solid grey;
}

#calendar tr th {
border: 1px solid grey;
padding-left: 5px;
padding-top: 5px;
padding-bottom: 5px;
}

#calendar tr td {
border: 1px solid grey;
padding-left: 5px;
padding-top: 5px;
padding-bottom: 5px;
}

#flashContent{
width: 750px;
height: 600px;;
margin-left: 25px;;
}

#mapdiv {
	margin-top: 20px;
	margin-bottom: 20px;
	color: #000000;
	font-size: 1em;
	line-height: 1.2em;
}

#contact_us{
padding: 15px;
background-color: #75b188;
color: white;
}

#contact_us a{
text-decoration:underline;
color: white;
}

#contact_us .label{
font-weight:bold;
}

#contact_us .indent{
margin-left:20px;
font-weight: normal;
}

#push {
height: 75px;
}

#footer{
font-size: 12px;
clear:both;
padding: 0px;
padding-top: 50px;
margin: 0px auto 0px auto; 
height: 25px;
width: 800px;
color: #000000;
}

#left_foot
{
width: 550px;
float: left;
text-align: left;
clear:both;
}
#right_foot
{
width: 200px;
float: right;
text-align: right;
}

.hide 
{
display: none;
padding:5px;
}

.show 
{
display: block;
text-decoration: none;
margin:0px;
padding:0px;
}

.message
{
color:red;
}


#navigation_horizontal{
padding: 0px;
}

/************************************/
/*									*/
/*		navigation_menu	- main nav	*/
/*									*/
/************************************/

.navigation_menu{
/*border: 1px solid green;  */
font-weight: bold;
width: 100%;
height: 42px;
width: 800px;
background-image:url(../images/nav-background3.jpg);
border: 0;
}

.navigation_menu ul{
/*border: 1px solid blue;  */
margin: 0;
list-style-type: none; 
padding-left: 170px;
padding-right: 0px;
text-align:center;
/*border-bottom: 1px solid #333333;*/
}

/*Top level list items*/
.navigation_menu ul li{
/*border:1px solid white;*/
position: relative;
display: inline;
float: left;
font-family: "Comic Sans MS";
margin-top: 7px; 
height: 15px;
}

/*Top level menu link items style*/
.navigation_menu ul li a{
/*border: 1px black solid;*/
display: block;
text-decoration: none;
width: 100px;
}

/* added - selected state when a link clicked */
.navigation_menu ul li a#navselected{
color: #d1d90c;
}

* html .navigation_menu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.navigation_menu ul li a:link, .navigation_menu ul li a:visited{
color: #ffffff;
}

.navigation_menu ul li a:hover,
#home_pg .navigation_menu .home_pg a,
#about_pg .navigation_menu .about_pg a,
#news_pg .navigation_menu .news_pg a,
#calendar_pg .navigation_menu .calendar_pg a,
#gallery_pg .navigation_menu .gallery_pg a,
#contact_pg .navigation_menu .contact_pg a{
/*border:1px solid black;*/
color: #d1d90c;
height: 22px;
}
	
/*1st sub level menu*/
.navigation_menu ul li ul{
/*border: 1px solid black; */
position: absolute;
left: 0;
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.navigation_menu ul li ul li{
/*border: 1px solid red;*/
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.navigation_menu ul li ul li ul{
/*border: 1px solid blue;*/
top: 0;
}

/* Sub level menu links style */
.navigation_menu ul li ul li a{
/*border: 1px purple solid;*/
font: normal 13px Verdana;
width: 155px; /*width of sub menus*/
/*padding: 5px; */
/*border-top: 1px solid gray;
border-bottom: 1px solid gray;*/
margin-left: -7px; 
margin-right: -3px;
}

.navigation_menu ul li ul li a:hover{ /*sub menus hover style*/
/*border: 1px brown solid; */
color: #ffffff;
}